package cloudapi

import (
	qospolicy "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudapi/qospolicy"
)

// Accessing the QoS Policy method group
func (ca *CloudAPI) QoSPolicy() *qospolicy.QoSPolicy {
	return qospolicy.New(ca.client)
}
